<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
  <div class="mvp-main-blog-wrap left relative" style="transform: none;">
    <div class="mvp-main-box" style="transform: none;">
      <div class="mvp-main-blog-cont left relative">
        <!-- <div *ngIf="catGot">
          <ul class="tags_list" style="margin-bottom:20px;list-style: inside;">
            <li style="margin-right: 5px"><a [routerLink]="['/tags/got-8-episodes-recap']">Recap</a></li>
            <li style="margin-right: 5px"><a [routerLink]="['/tags/got-8-episodes-review']">Episode Reviews</a></li>
            <li style="margin-right: 5px"><a [routerLink]="['/tags/got-8-news']">News</a></li>
            <li style="margin-right: 15px"><a [routerLink]="['/tags/listed']">Listed</a></li>
          </ul>
          <p style="line-height: 1.6;">
            <img style="max-width: 100%;
                float: left;
                margin-right: 15px;
                margin-bottom: 20px;"
              src="https://static.spotboye.com/uploads/Night_King_GOT_Season_8_White_Walkers_-_1280x720_2019-4-16-10-49-48_small.jpg" />HBO's
            most famous fantasy series, Game Of Thrones has stepped into its 8th and final season. The series which
            started in April 2013, will end on May 19 with a finale episode of 88 minutes. The season will see the final
            clash of 7 kingdoms with the Army of Dead, who have broken down The Wall and are descending towards South.
            <br><br>While Daenerys has allied with Jon Snow and is in the North to help him combat the Night King,
            Cersie is plotting a different game altogether at King's Landing with Euron Greyjoy. The kingdoms will come
            together to fight the Night King and his army. While we will come to know who wins between the dead and
            alive, the big reveal will be- Who sits on the Iron Throne?
            <br><i>
              <font style="font-size: 10px;">Image Source: hdqwalls.com</font>
            </i>
          </p>
        </div> -->
        <header *ngIf="catGot" id="mvp-post-head" class="left relative">
          <h1 class="mvp-post-title left entry-title" itemprop="headline">Bigg Boss 13</h1>
        </header>
        <header *ngIf="!isTagList && !catGot" id="mvp-post-head" class="left relative">
          <h1 class="mvp-post-title left entry-title" itemprop="headline">Results for
            "{{(dpkeyword) ? dpkeyword : keyword}}"</h1>
        </header>
        <header *ngIf="isTagList" id="mvp-post-head" class="left relative">
          <h1 class="mvp-post-title left entry-title" itemprop="headline">Latest Tags</h1>
        </header>

        <!--ARTICLE LISTING STARTS-->
        <div *ngIf="!isTagList" class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">
              <div *ngIf="loaded&&list.length>0;else notFound">
                <div class="mvp-widget-home-head">

                </div>
                <!--mvp-widget-home-head-->
                <ul class="mvp-blog-story-list left relative infinite-content">
                  <li class="mvp-blog-story-wrap left relative infinite-post" *ngFor="let article of list">
                    <app-card [content]='article' size='wide-md'></app-card>
                  </li>
                  <!--mvp-blog-story-wrap-->

                </ul>
                <div *ngIf="showMoreBtn" class="mvp-inf-more-wrap left relative">
                  <a (click)='fetchMore()' class="mvp-inf-more-but" style="display: inline-block;">More Posts</a>
                  <!--mvp-nav-links-->
                </div>
                <!--mvp-inf-more-wrap-->
              </div>
              <ng-template #notFound>
                <h1 style="font-size:1.7rem;text-align:center;margin-top: 150px;margin-bottom: 150px;">Sorry, your
                  search did not match any entries. :-(</h1>
              </ng-template>
            </div>
            <!--mvp-main-blog-body-->


          </div>
          <!--mvp-mvp-main-blog-in-->
          <div id="mvp-side-wrap" class="left relative theiaStickySidebar"
            style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
            <div class="theiaStickySidebar"
              style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none;">
              <section id="mvp_ad_widget-7" class="mvp-side-widget mvp_ad_widget">
                <div class="mvp-widget-ad left relative">
                  <span class="mvp-ad-label">Advertisement</span>
                  <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Right' [adWidth]='300'
                    [adHeight]='250' id='sticky-profile-side-1'></div>
                </div>
                <!--mvp-widget-ad-->
              </section>
              <section *ngIf="tabsloaded" id="mvp_tabber_widget-6" class="mvp-side-widget mvp_tabber_widget">
                <div class="mvp-widget-tab-wrap left relative">
                  <app-tabs [tabscontent]="tabs"></app-tabs>
                  <!--mvp-feat1-list-wrap-->
                </div>
                <!--mvp-widget-tab-wrap-->

              </section>
              <div class="resize-sensor"
                style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                <div class="resize-sensor-expand"
                  style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div
                    style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;">
                  </div>
                </div>
                <div class="resize-sensor-shrink"
                  style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                </div>
              </div>
            </div>
          </div>
          <!--mvp-side-wrap-->

        </div>
        <!--ARTICLE LISTING ENDS-->
        <!--TAGS LISTING STARTS-->
        <ul class="tags_list" *ngIf="isTagList">
          <li *ngFor="let tag of list"><a [routerLink]="['/tags/'+tag.replace('#','')]">{{tag}}</a></li>
        </ul>
        <!--TAGS LISTING ENDS-->

      </div>
    </div>
  </div>
</div>
